{% load static wagtailimages_tags wagtailcore_tags donate_tags %}

<div class="container">
    <h2 class="lead page-subheading mb-4">{{ self.title }}</h2>
    <div class="mb-4 clearfix">
        {{ self.content|richtext }}
    </div>
    <a href="{{ self.link }}" class="btn btn-dark btn-lg my-2">Chci vědět více <i class="icon-chevron-right ml-2"></i></a>
</div>
